TYPO3.Neos - Task # 10283

Story # 8797 (Resolved): As a backend user, | want the new Visual Design implemented

Status: Resolved Priority: Should have

Author: Sebastian Kurfuerst Category:

Created: 2010-10-16 Assigned To: Jens Hoffmann

Updated: 2012-08-31 Due date: 2010-10-22

Subject: Upload Photoshop Files for Content View, Login, ...

Description

depends on WebDAV being done first.

Related issues:

follows TYPO3.Neos - Task # 10282: Set up a WebDAV server for sharing photosh... Resolved 2010-10-16 2010-10-21

History

#1 - 2010-10-16 10:46 - Sebastian Kurfuerst

- Target version set to 707

#2 - 2010-10-16 11:34 - Jens Hoffmann

- Status changed from New to Accepted

If you told me the workflow and resource where

the files should be placed, | will publish the "Set*" there.

Later | will Update this file on regular bases manually.

*Set:

A "Set" will always consist of a (some) PSD

and fitting PNG for preview/communication purpose.

#3 - 2010-10-16 16:54 - Sebastian Kurfuerst

Hey Jens,

I'll inform you after I've set up the WebDAV server :)

Greets,

Sebastian

#4 - 2010-10-17 12:58 - Sebastian Kurfuerst

Hey Jens,

| have set up the WebDAV server which you can use:

The hci team is now able to upload files via WebDAV on the following path:

Path: https://files.typo3.org/hci (note the https)

User: [typo3.org username]
https://files.typo3.org/hci

Pass: [typo3.org password]

The files are readable for everybody under the URL http://files.typo3.org/hci (note the http)

All Members of the HCI Team can publish data there!

If you have any questions, let me know!

Greets,

Sebastian

#5 - 2010-10-18 12:02 - Jens Hoffmann

Thanks.

It's called "Design & Usability Team" :)

HCl is not so self explaining by it self.

Here in Phoenix we got called >> UI-UX Team
http://forge.typo3.org/projects/typo3v5-ui

" *n

Could you rename the folder to "*uiux

that fitts better to the general topic :)

And add another Folder called "*design*", please.
There we could put the Logo and Font

and stuff like that. So it's not in the

fileadmin of TYPO3.org anymore.

Douse anyone knows a good Mac App for
WebDAV services that works like DropBox?

| found a list: http://alternativeto.net/software/dropbox/

Did anyone tryed something or uses something from that list?

#6 - 2010-10-18 12:09 - Sebastian Kurfuerst

Hey Jens,

Could you rename the folder to "*uiux*"

that fitts better to the general topic :)

Done!

And add another Folder called "*design™", please.

There we could put the Logo and Font

and stuff like that. So it's not in the
fileadmin of TYPOG3.org anymore.
http://files.typo3.org/hci
http://forge.typo3.org/projects/typo3v5-ui
http://alternativeto.net/software/dropbox/

Done!

So the URLs to log in are now as follows:
https://files.typo3.org/uiux

https://files.typo3.org/design

in both folders, everybody in the HCI team can change things.

Douse anyone knows a good Mac App for

WebDAYV services that works like DropBox?

| don't but if you find any, let me know :-)

Creets,

Sebastian

#7 - 2010-10-18 12:11 - Jens Hoffmann

Cool. THX )

Can we Skype shortly, now? :)

#8 - 2010-10-20 12:22 - Sebastian Kurfuerst

- Target version changed from 707 to 711

#9 - 2010-10-21 09:53 - Sebastian Kurfuerst
- Parent task set to #8797

#10 - 2010-10-28 15:54 - Jens Hoffmann
- Status changed from Accepted to Resolved
- Estimated time set to 0.00

- Remaining (hours) set to 0.0

#11 - 2012-08-31 10:38 - Robert Lemke

- Project changed from Base Distribution to TYPO3.Neos
https://files.typo3.org/uiux
https://files.typo3.org/design

